$fs_text_title: 16px;
$fs_text: 14px;
$fs_text_comment: 11px;
$fw_text_title: 700;
$fw_text: 400;
$cr_text_title: #4E4E4E;
$cr_text: #5C5C5C;
$cr_text_comment: #7C7C7C;
$cr_text_hover: #57A4A4;
$cr_burger_hover: #E5E5E5;
$cr_title_footer: #FEFEFE;
$cr_text_footer: #B9B9B9;
